{
  "name": "sample-website",
  "version": "1.8.4",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "mintel dev",
    "dev:local": "mintel dev --local",
    "build": "next build",
    "start": "next start",
    "lint": "eslint src/",
    "typecheck": "tsc --noEmit",
    "test": "vitest run --passWithNoTests",
    "cms:pull:prod": "mintel directus sync pull production",
    "pagespeed:test": "mintel pagespeed"
  },
  "dependencies": {
    "@mintel/next-utils": "workspace:*",
    "@mintel/observability": "workspace:*",
    "@mintel/next-observability": "workspace:*",
    "@sentry/nextjs": "10.38.0",
    "next": "16.1.6",
    "next-intl": "^4.8.2",
    "react": "^19.0.0",
    "react-dom": "^19.0.0"
  },
  "devDependencies": {
    "@mintel/eslint-config": "workspace:*",
    "@mintel/next-config": "workspace:*",
    "@mintel/tsconfig": "workspace:*",
    "@types/node": "^20.0.0",
    "@types/react": "^19.0.0",
    "@types/react-dom": "^19.0.0",
    "typescript": "^5.0.0"
  }
}
